.dropzone .dz-message .dz-button {
	margin: 0 auto;
}

.dropzone .dz-preview .dz-image img {
	max-width: 100%;
}

.dropzone {
	border-width: 1px !important;
}

dialog.netteFormsModal {
	text-align: center;
    margin: auto;
    border: 0;
    box-shadow: 0px 0px 15px 3px #00000052;
    border-radius: 10px;
    padding: 3rem;
    width: 300px;
}

.netteFormsModal button {
    margin: 0 auto;
}

button#custom-send-button {
    float: right !important;
}

.checkbox-iscompany {
    margin-top: 7px;
}

.checkbox-isother {
    margin-bottom: 10px;
}

.layer .cont label.label-small {
    font-size: 14px;
    top: 5px;
}

#frm-account-registerForm .iti {
    width: 100%;
}

/* Cookies */
.modal-button { align-items: center; background: #f83c7c; border: 1px solid #f83c7c; color: #fff; display: flex; font-weight: 600; border-radius: .375rem; font-size: .75rem; gap: 10px; padding: .75rem 1rem; text-decoration: none; text-transform: uppercase; transition: all .25s; }
.modal-button:hover { background: rgb(108, 117, 125); border-color: rgb(108, 117, 125); color: #fff; text-decoration: none;}
.modal-button--outline { background: transparent; border-color: rgb(108, 117, 125); color: rgb(108, 117, 125); }
.cookies-allow-all:hover {background: #f83c7c; filter: contrast(1.5);}
.modal-button-gray { background-color: rgb(108, 117, 125); border: 1px solid rgb(108, 117, 125); }
.modal-button-gray:hover { background-color: rgba(108, 117, 125, 0.788); border: 1px solid rgba(108, 117, 125, 0.788); }
.modal { z-index: 10000; align-items: center; bottom: 0; display: flex; left: 0; margin: auto; max-width: 560px; position: fixed; right: 0; top: 0; width: 90%; }
.modal p { color: #2f2a50; font-size: 12pt; margin: 0; line-height: 21px; }
.modal__accordion { color: #2f2a50; margin-top: 2rem; }
.modal__accordion-button { align-items: center; cursor: pointer; display: flex; gap: 15px; font-size: 1.25rem; font-weight: 600; margin: 0; }
.modal__accordion-button:hover { color: #f83c7c; }
.modal__accordion-button::before { border-bottom: 1px solid gray; border-right: 1px solid gray; content: ""; flex-shrink: 0; height: 8px; margin-left: 2px; transform: rotate(45deg); transition: all .25s; width: 8px; }
.modal__accordion-button--active::before { margin-top: 6px; transform: rotate(225deg); }
.modal__accordion-heading { align-items: center; display: flex; gap: 15px; margin-bottom: 12px; }
.modal__accordion-collapse { display: none; padding: 5px 0 15px; }
.modal__body { max-height: min(360px,calc(100vh - 14rem)); overflow-y: auto; }
.modal__content { background: #fff; padding: 20px 32px; width: 100%; }
.modal__footer { display: flex; flex-wrap: wrap; gap: 10px; justify-content: flex-end; margin-top: 30px; }
.modal__header { margin-bottom: 12px; }
.modal__switch { margin-left: auto; }
.modal__switch input { display: none; }
.modal__switch input:checked + label::after { transform: translateX(.9375rem); }
.modal__switch input:checked + label::before { background:#ff7da8; border-color: #f83c7c; }
.modal__switch input:checked + label .modal__switch-label { display: none; }
.modal__switch input:checked + label .modal__switch-label--checked { display: block; }
.modal__switch label { align-items: center; cursor: pointer; display: flex; font-size: .875rem; min-height: 1.25rem; position: relative; }
.modal__switch label::after { background: #fff; border-radius: 50%; content: ""; height: calc(1.125rem - 4px); left: calc(-2.6375rem + 2px); position: absolute; top: calc(.125rem + 2px); transition: all .25s; width: calc(1.125rem - 4px); }
.modal__switch label::before { background: lightgray; border: 1px solid rgb(108, 117, 125); border-radius: 1rem; content: ""; left: -2.75rem; height: 1.25rem; position: absolute; top: .0625rem; width: 2.25rem; }
.modal__switch-label--checked { display: none; }
.modal__title { font-size: 1.5rem; font-weight: 600; color: #2f2a50; margin: 0; margin-bottom:30px; }

.overlay { z-index: 9999; background: rgba(0,0,0,0.5); bottom: 0; left: 0; position: fixed; right: 0; top: 0; }
@media (max-width: 575px) {
	.modal__accordion-button { font-size: 1rem; }
	.modal__content { padding-left: 20px; padding-right: 20px; }
}

.cookies-2 {
	display: none;
}

.modal__accordion-collapse {
	text-align: left;
}
